body {
    font-family: Arial;
}

.port {margin-left: 10px; margin-right: 10px;}
.item-wrapper {
    padding: 20px 0 60px;
    float: left;
    width: 100%;
    min-width: 100%;
    margin-left: 0;
    margin-right: 0;
    font-family: 'Lato', sans-serif;
}

@media (min-width: 768px) {
.item-wrapper {
    width: auto;
    margin-left: 0px;
    margin-right: -15px;
	  padding: 20px 0 60px;

	}

}

.portfolioFilter {}

.portfolioFilter a { 
    margin-right: 10px; 
	color:#222;
	text-decoration:none;
	font-size: 1.5em;
}
.portfolioFilter a:hover { 
   
	color:#c0c0c0;

}

.portfolioFilter a.current { 
    font-weight:bold;
}
.portfolioFilter {border-bottom: 1px solid #222; border-top: 1px solid #222;margin: 15px 0; text-align: center; padding: 10px 0;}

.portfolioContainer {margin-left: -15px; margin-right: -15px; clear: both ;}
.portfolioContainer div {margin: 0px;}
.roll {background: #222; cursor: pointer; width: 100%; height: 100%; display: block; position: absolute; opacity: 0; margin: 0px;}
.roll:hover {opacity: 0.5;}
img {
    margin:0px;
	width: 200px;
}

.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */

    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
	
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
.section-title.new {font-size: 1.5em; color: #222; font-weight: bold; border-bottom: 1px solid #222; width: 100%; display: block; padding: 5px 0;}
 .section-title p {
    font-size: 1.8em;
    font-weight: bold;
    border-bottom: 1px solid #222;
    width: 100%;
    display: block;
    padding: 5px 0;
        color: #222;
}
.section-title a {font-size: 1.8em; font-weight: bold; border-bottom: 1px solid #222; width: 100%; display: block; padding: 5px 0;}
.item {margin-bottom: 20px;}